.facturaelectronica {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
    padding: 5% 0;
}

.textfe {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.textfe h2 {
    font-size: 3rem;
}

.textfe p {
    font-size: 1.5rem;
}

.imagenesfe {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}

.imagenesfe #cuatro {
    display: none;
}

.imagenesfe #uno {
    width: 30%;
    position: absolute;
    bottom: 15%;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    display: none;
}

.imagenesfe #dos {
    width: 30%;
    position: absolute;
    bottom: 15%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    display: none;
}

.imagenesfe #tres {
    width: 30%;
    position: absolute;
    bottom: 15%;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}

.aniuno {
    transform: translateX(-200px);
    animation: aniuno 1s ease;

}

.anidos {
    transform: translateX(200px);
    animation: anidos 1s ease;
}

.anitres {
    transform: scale(1.3);
    animation: anitres 1s ease;
}

@keyframes aniuno {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-200px);
    }

}

@keyframes anidos {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(200px);
    }

}

@keyframes anitres {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.3);
    }

}

@media screen and (max-width:720px) {
    .facturaelectronica{
        height: auto;
        gap: 20px;
        padding: 30px;
    }
    .textfe h2 {
        font-size: 2rem;
        text-align: center;
        color: #00AFEF;
    }

    .textfe p {
        font-size: 1rem;
        text-align: center;
    }

    .textfe {
        padding: 0 20px;
    }

    .imagenesfe #cuatro {
        display: block;
        width: 100%;
    }

    .imagenesfe #uno {

        display: none !important;
    }

    .imagenesfe #dos {

        display: none !important;
    }

    .imagenesfe #tres {

        display: none !important;
    }
}